@font-face {
    font-family: Oswald;
    src: url("assets/fonts/Oswald-VariableFont_wght.ttf") format("truetype");
}

body {
    background-color: black;
    margin: auto;
    color: white;
    font-family: Oswald;
}

.container,
footer {
    margin: auto;
    max-width: 1000px;
    text-align: center;
}

.album-bg {
    background: url("assets/img/bckg.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    filter: blur(8px);
    -webkit-filter: blur(8px);
    width: 100%;
    height: 100%;
    opacity: 0.5;
}

.title {
    font-weight: 100;
    font-size: 50px;
    margin-bottom: 40px;
}

.album {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 40px;
}

.album-container {
    position: relative;
    height: 420px;
    display: block;
    font-style: normal;
    color: white;
}

.album-cover {
    max-width: 300px;
}

.out-now {
    font-weight: 300;
    margin-top: 10px;
}

.song-title {
    font-size: 25px;
    font-weight: 300;
    margin-top: 10px;
}

.promo-btn {
    font-size: 35px;
    color: white;
    font-style: normal;
    margin: 0px 5px;
}

footer {
    margin-top: 30px;
}
